{% extends 'base.html.twig' %}

{% block title %}Edit TarifaRCIDeposit{% endblock %}

{% block body %}
    <h1>Edit TarifaRCIDeposit</h1>

    {{ include('tarifa_rci_deposit/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_tarifa_r_c_i_deposit_index') }}">back to list</a>

    {{ include('tarifa_rci_deposit/_delete_form.html.twig') }}
{% endblock %}
